Subject: Re: [bug#29536] [PATCH] gnu: Add cava.

From: Oleg Pykhalov <[email-masked]>
Date: Sun, 03 Dec 2017 10:16:18 +0300

Hello ng0,

ng0 <[email-masked]> writes:

> which patch would someone review? Aren't they supposed to be one patch?
> We don't have cava (as you are obviously adding it) and the 2nd patch
> makes a change to cava.
> We try to logically group patches, and this is a case where having it
> in one patch makes sense, when a new package is getting added.

[...]

Sorry for that.  The second patch are just minor things (indent and
remove missleading comment).  It expected to be squashed as patch's
message says.

I also think about adding an example of configuration from origin
tarball as I did https://debbugs.gnu.org/cgi/bugreport.cgi?bug=29535

cava unlike cli-visualizer creates a configuration file for the first
time, but it's empty and useless without example or documentation.

Oleg.